/* Reset the default styles so all is equal across various browsers. */

html,body,div,span,applet,object,iframe,
h1,h2,h3,h4,h5,h6,p,blockquote,pre,
a,abbr,acronym,address,big,cite,code,
del,dfn,em,img,ins,kbd,q,s,samp,
small,strike,strong,sub,sup,tt,var,
b,u,i,center,
dl,dt,dd,ol,ul,li,
fieldset,form,label,legend,
table,caption,tbody,tfoot,thead,tr,th,td,
article,aside,canvas,details,figcaption,figure,
footer,header,hgroup,menu,nav,section,summary,
time,mark,audio,video{
    margin:0;
    padding:0;
    border:0;
    outline:0;
    font-size:100%;
    font:inherit;
    vertical-align:baseline;
}
/* HTML5 display-role reset for older browsers */
article,aside,details,figcaption,figure,
footer,header,hgroup,menu,nav,section{
    display:block;
}
body{
    line-height:1;
}
ol,ul{
    list-style:none;
}
blockquote,q{
    quotes:none;
}
blockquote:before,blockquote:after,
q:before,q:after{
    content:’’;
    content:none;
}
/* remember to define visible focus styles! 
:focus{
    outline:?????;
} */

/* remember to highlight inserts somehow! */
ins{
    text-decoration:none;
}
del{
    text-decoration:line-through;
}

table{
    border-collapse:collapse;
    border-spacing:0;
}

/* General Style */

body {
    font-family: Arial, Verdana, Helvetica, sans-serif;
}

/* Headings and Paragraphs */

h1 {
    font-size: 36px;
    margin-bottom: 15px;
}

h2 {
    font-size: 28px;
    margin-bottom: 15px;
}

h3 {
    font-size: 24px;
    margin-bottom: 15px;
    color: gray;
}

p {
    margin-bottom: 15px;
}

/* Lists */

/* Numbered Lists (eg. Legal Notice list) */

ul {
    list-style-type: circle;
    margin-left: 20px;
}

ul,ol {
    margin-bottom: 15px;
}

ol ol {
    margin-bottom: 0px;
}

ol > li {
    list-style-type: decimal;
    margin-left: 20px;
}

ol > li > ol > li {
    list-style-type: lower-alpha;
}

/* Definition Lists (eg. Q&A) */

dl {
}

dt {
    font-weight: bold;
}

dd {
    margin-bottom: 15px;
}

/* Layout */

#pagewrap {
    width: 100%;
    margin: 0 auto;
}

.header {
    height: 86px;
    background-color: #000000;
}

.header-inner {
    width: 980px;
    padding-top: 23px;
    font-size: 36px;
    color: #ffffff;
    margin: 0 auto;
}

.inner-container {
    width: 980px;
    margin: 0 auto;
    padding: 0px;
}

.sidebar {
    float: left;
    width: 200px;
    min-height: 500px;
}

.sidebar-inner {
    margin-top: 20px;
}

.menu-heading {
    display: block;
    font-weight: bold;
    padding: 5px 5px 5px 0px;
}

.menu-item {
    display: block;
    padding: 5px 5px 5px 0px;
}

#content {
    width: 770px;
    float: right;
    line-height: 1.7em
}

.content-inner {
    margin-top: 20px;
}

.footer {
    clear: both;
    color: gray;
    border-top: 4px solid #eee;
    padding-top: 3px;
}
